[PATCH 1/1] poky.conf: Increment DISTRO_VERSION


Beth Flanagan <elizabeth.flanagan@...>
 

From: Elizabeth Flanagan <elizabeth.flanagan@...>

With 1.1 release coming, it's time to increment the DISTRO_VERSION
and poky version.

Signed-off-by: Elizabeth Flanagan <elizabeth.flanagan@...>
---
meta-yocto/conf/distro/poky.conf | 4 ++--
1 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/meta-yocto/conf/distro/poky.conf b/meta-yocto/conf/distro/poky.conf
index 46b22f4..80d4e47 100644
--- a/meta-yocto/conf/distro/poky.conf
+++ b/meta-yocto/conf/distro/poky.conf
@@ -1,6 +1,6 @@
DISTRO = "poky"
-DISTRO_NAME = "Yocto (Built by Poky 5.0)"
-DISTRO_VERSION = "1.0+snapshot-${DATE}"
+DISTRO_NAME = "Yocto (Built by Poky 6.0)"
+DISTRO_VERSION = "1.1+snapshot-${DATE}"
SDK_VENDOR = "-pokysdk"
SDK_VERSION := "${@'${DISTRO_VERSION}'.replace('snapshot-${DATE}','snapshot')}"

--
1.7.1

Join yocto@lists.yoctoproject.org to automatically receive all group messages.